---
group:
  name: 'qqxx6661'
  description: ''
  projects:
  - name: 'price-monitor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-websocket-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  